<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>layout</title>
</head>
<body>
    <header>
        <h1>cabecera</h1>
    </header>

    <main>
        <nav>
            <h1>menu</h1>
        </nav>

        <section>
            <h1>contenido principal</h1>
        </section>

        <aside>
            <h1>contenido secundario</h1>
        </aside>
        
    </main>

    <footer>
        <h1>pie</h1>
    </footer>
</body>